The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniWeb Feature Requests (http://forums.omnigroup.com/forumdisplay.php?f=28)
-   -   Compatibility with Yahoo Mail 2.0 (http://forums.omnigroup.com/showthread.php?t=8972)

GazamOW 2008-07-23 12:20 PM

Compatibility with Yahoo Mail 2.0
 
Hello,

I'm a HUGE fan of OmniWeb and also Yahoo Mail. Unfortunatley, I sometimes have to use Safari (insert eye-rolling emoticon here) to enjoy Yahoo Mail's 2.0 features which are pretty darn great.

When I log into my online Yahoo Mail account I get kicked back into the OLD Yahoo Mail which stinks and is so '98.

The error page says that the new Yahoo features are only compatible or available with Safari, Firefox and some other browsers...sooo my main question is, are you, The Omni Peoples, in plans to have OW compatible with YM?

Or is that something Yahoo deals with, just letting the fashionable, mass-consumer browsers in on there tech.

Please let us know, I and Im sure other OW fans would love to use YM with OW!

Thanks! ;o)

neurobashing 2008-07-23 01:29 PM

Use the site settings and pretend you're safari 3.

FYI OW uses the same rendering engine as Safari (WebKit), in the same way Camino does Firefox (Gecko).

JKT 2008-07-24 12:18 AM

The problem is Yahoo's - OmniWeb is fully compatible with their webmail, but because Yahoo is doing something stupid with their browser sniffing (they are apparently sniffing the browser name rather than its rendering engine), they are reporting that OmniWeb is not compatible. Hence the need to fake as Safari for the site to make it function properly.

If you haven't used the site specific preferences feature of OmniWeb before, this is how to spoof as Safari at yahoo.com:

1. Visit the yahoo page, then press command-I (or click the Site Preferences button if you have it in your toolbar). A panel will appear at the bottom of the screen with two main tabs across the top, [B]Page Info[/B] and [B]Preferences for yahoo.com[/B]

2. Under the [B]Other[/B] tab in the [B]Preferences for yahoo.com[/B] tab, choose Safari 3.1.1 from the [B]Identify to web servers and scripts as:[/B] menu. Then reload the page and you should now get the Yahoo Mail 2.0 features.

GazamOW 2008-07-24 12:09 PM

Excellent!
 
Thanks JKT and neurobashing!

That walk through JKT was easy to follow, thanks for taking the time to help!

I didnt see Safari 311 but rather Safari 3.0.4. and I chose that thinking it might not work and IT DID!

Very cool tip, hope it comes in handy for others. And I thought I was an OW pro...! :oP

Thanks again! :oD

JKT 2008-07-25 03:12 AM

No problem - the Safari 3.1.1 is available to me as I am using the 5.8 sneakypeeks. I'll take a guess and say that you are still using 5.7?

Personally, I would use the 5.8 sps (unless they start crashing on you all over the place). I haven't had too many issues with its stability, and as it is based on a newer version of WebKit, it will be the most compatible with Yahoo Mail (and other sites).


All times are GMT -8. The time now is 11:39 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.